<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>capital-stacker</title>
    <link rel="shortcut icon" href="<?php echo get_template_directory_uri();?>/images/logo.svg" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri();?>/css/owl.carousel.min.css">
    <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri();?>/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri();?>/css/slick.css">
    <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri();?>/css/style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">

    <?php wp_head();?>
</head>

<body>
    <header class="site-header">
        <div class="container">
            <div class="headerHold">
                <a class="logo" href="#" title="">
                    <?php $logo=get_field('logo','option');?>
      <img src="<?php echo $logo['url'];?>" alt="<?php echo $logo['alt'];?>"/>
                   
                </a>
                <div class="headerRight">
                    <!-- <ul class="dmenulist">
                        <li class="haschild">
                            <a href="index.html">Services</a>
                            <ul class="sub-menu">
                                <li><a href="home-buyer-program.html">Home Buyer Program In A Box</a></li>
                                <li><a href="capital-stacking.html">Capital Stacking 101</a></li>
                                <li><a href="housing-resource-hub.html">Housing Resource Hub</a></li>
                            </ul>
                        </li>
                        <li><a href="how-it-works.html">How It Works</a></li>
                        <li><a href="about.html">About</a></li>
                        <li><a href="investments.html">Investments</a></li>
                        <li><a href="invester-education.html">Investor Education</a></li>
                        <li><a href="blog.html">Blog</a></li>
                        <li><a href="contact.html">Contact</a></li>
                    </ul> -->
                     <?php  wp_nav_menu(array(
                  'theme-location'=>'header-menu',
                  )) ?>
                    <a class="cmnbtn" href="<?php the_field('get_started_link','option')?>"><span>Get Started</span></a>
                    <a class="menubtn" href="#">
                        <span></span> <span></span> <span></span>
                    </a>
                </div>
            </div>
        </div>
    </header>
    <div class="mobilemenu">
        <a class="cross" href="#"><i class="bi bi-x"></i></a>
        <ul>
             <?php  wp_nav_menu(array(
                  'theme-location'=>'header-menu',
                  )) ?>
        </ul>
    </div>