<?php

/*

* Template Name: Investment Education

* @Package: wordpress

* @Subpackage: capital-stacker

*/  

get_header();
?>
     <div class="inner-banner">
      <?php $banner_image=get_field('banner_image');?>
      <img src="<?php echo $banner_image['url'];?>" alt="<?php echo $banner_image['alt'];?>"/>
      
        <div class="inner-ban-con">
            <div class="container">
                <h1><?php the_field('banner_title')?></h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item active" aria-current="page"><?php the_field('banner_title')?></li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <section class="invest-education">
        <div class="container">
            <div class="row">
                  <?php
      $args = array(
       'post_type' => 'investor_edu_post',
        'posts_per_page' => -1,
              );
  $iep = new WP_Query( $args );
  if( $iep->have_posts() ) : while( $iep->have_posts() ) : $iep->the_post(); ?>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    
                        <div class="blog-box">
                            <div class="blogimg">
                                <figure> <?php the_post_thumbnail();?></figure>
                            </div>
                            <div class="blog-cnt">
                                <span> <?php the_category();?></span>
                                <h3><?php the_title();?></h3>
                                <p> <?php the_excerpt();?>
                                </p>
                                <div class="readbtn">
                                    <a href=" <?php the_permalink();?>">Read More<i class="bi bi-arrow-right"></i></a>
                                </div>
                            </div>
                        </div>
    
                </div>
                <?php endwhile; endif; wp_reset_postdata(); ?>
              
                <div class="col-lg-12 text-center">
                    <ul class="inner-pagi">
                        <li>
                            <a href="#"><img src="images/icons/rightarrow.png"></a>
                        </li>
                        <li><a href="#" class="active">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li>
                            <a href="#" class="active leftarrow"><img src="images/icons/rightarrow.png"></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
   <?php get_footer();?>