<?php

/*

* Template Name: Blog

* @Package: wordpress

* @Subpackage: capital-stacker

*/  

get_header();
?>
    <div class="innerbanner">
        <figure><img src="images/blogin.png"></figure>
        <div class="innerbannerCnt">
            <h2>Blog</h2>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Blog</a></li>
            </ul>
        </div>
    </div>
    <section class="featured-article">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-12 col-12">
                    <div class="articleleft">
                        <div class="tophd">
                            <span class="subtitle">Featured Article</span>
                            <h2 class="title">Latest Industry News, Articles, and Reports</h2>
                            <p>Stay updated on the latest market trends and insights with Capital Stacker’s resource library. </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-8 col-md-12 col-12">
                    <div class="articleright">
                        <div class="row">
                            <div class="col-lg-6 col-md-12 col-12">
                                <div class="blog-box">
                                    <div class="blogimg">
                                        <figure><img src="images/bl1.png"></figure>
                                    </div>
                                    <div class="blog-cnt">
                                        <span><img src="images/icons/calendar.svg">August 21, 2024</span>
                                        <h3>Your Hands-Free Solution to Affordable Housing</h3>
                                        <p>With our Homebuyer Program in a Box, you can offer an all-inclusive, ready-to-launch...
                                        </p>
                                        <div class="readbtn">
                                            <a href="#">Read More<i class="bi bi-arrow-right"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12 col-12">
                                <div class="blog-box">
                                    <div class="blogimg">
                                        <figure><img src="images/bl1.png"></figure>
                                    </div>
                                    <div class="blog-cnt">
                                        <span><img src="images/icons/calendar.svg">August 21, 2024</span>
                                        <h3>Your Hands-Free Solution to Affordable Housing</h3>
                                        <p>With our Homebuyer Program in a Box, you can offer an all-inclusive, ready-to-launch...
                                        </p>
                                        <div class="readbtn">
                                            <a href="#">Read More<i class="bi bi-arrow-right"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <div class="bloginsec">
        <div class="conatiner">
            <div class="tophd text-center">
                <span class="subtitle">Stay Informed</span>
                <h2 class="title">Insights & Resources</h2>
            </div>
            <div class="innerblogsec">
                <div class="container">
                    <div class="row onePd">

                        <div class="col-lg-4 col-md-12 col-sm-12">
                            <div class="innerblogleft">
                                <form>
                                    <input type="text" name="search" placeholder="Looking for..">
                                    <button><img src="images/search.png"></button>
                                </form>
                                <div class="next-post">
                                    <h3>
                                        Category

                                    </h3>
                                    <ul class="blogcat">
                                        <li class="active">
                                            <a href="#">All</a>
                                        </li>
                                        <li>
                                            <a href="#">Credit Building</a>
                                        </li>
                                        <li>
                                            <a href="#">Home Buying</a>
                                        </li>
                                        <li>
                                            <a href="#">Entrepreneurship</a>
                                        </li>
                                    </ul>

                                </div>
                                <div class="next-post">
                                    <h3>
                                        Archives

                                    </h3>
                                    <ul class="arch">
                                        <li>2023<span>(2)</span></li>
                                        <li>2022<span>(3)</span></li>
                                        <li>2021<span>(1)</span></li>
                                        <li>2020<span>(2)</span></li>
                                    </ul>
                                </div>
                                <div class="next-post">
                                    <h3>
                                        Tags

                                    </h3>
                                    <ul class="ptags">
                                        <li class="active"><a href="#">All</a></li>
                                        <li><a href="#">Announcements</a></li>
                                        <li><a href="#">Blog</a></li>
                                        <li><a href="#">Business</a></li>
                                        <li><a href="#">Client</a></li>

                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-8 col-md-12 col-sm-12">
                            <div class="innerblogright">
                                <div class="row">
                                    <div class="col-lg-6 col-md-12 col-sm-12">
                                        <div class="blog-box">
                                            <div class="blogimg">
                                                <figure><img src="images/bl1.png"></figure>
                                            </div>
                                            <div class="blog-cnt">
                                                <span><img src="images/icons/calendar.svg">August 21, 2024</span>
                                                <h3>Your Hands-Free Solution to Affordable Housing</h3>
                                                <p>With our Homebuyer Program in a Box, you can offer an all-inclusive, ready-to-launch...
                                                </p>
                                                <div class="readbtn">
                                                    <a href="#">Read More<i class="bi bi-arrow-right"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-sm-12">
                                        <div class="blog-box">
                                            <div class="blogimg">
                                                <figure><img src="images/bl1.png"></figure>
                                            </div>
                                            <div class="blog-cnt">
                                                <span><img src="images/icons/calendar.svg">August 21, 2024</span>
                                                <h3>Your Hands-Free Solution to Affordable Housing</h3>
                                                <p>With our Homebuyer Program in a Box, you can offer an all-inclusive, ready-to-launch...
                                                </p>
                                                <div class="readbtn">
                                                    <a href="#">Read More<i class="bi bi-arrow-right"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-sm-12">
                                        <div class="blog-box">
                                            <div class="blogimg">
                                                <figure><img src="images/bl1.png"></figure>
                                            </div>
                                            <div class="blog-cnt">
                                                <span><img src="images/icons/calendar.svg">August 21, 2024</span>
                                                <h3>Your Hands-Free Solution to Affordable Housing</h3>
                                                <p>With our Homebuyer Program in a Box, you can offer an all-inclusive, ready-to-launch...
                                                </p>
                                                <div class="readbtn">
                                                    <a href="#">Read More<i class="bi bi-arrow-right"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-sm-12">
                                        <div class="blog-box">
                                            <div class="blogimg">
                                                <figure><img src="images/bl1.png"></figure>
                                            </div>
                                            <div class="blog-cnt">
                                                <span><img src="images/icons/calendar.svg">August 21, 2024</span>
                                                <h3>Your Hands-Free Solution to Affordable Housing</h3>
                                                <p>With our Homebuyer Program in a Box, you can offer an all-inclusive, ready-to-launch...
                                                </p>
                                                <div class="readbtn">
                                                    <a href="#">Read More<i class="bi bi-arrow-right"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-12">
                                        <ul class="inner-pagi">
                                            <li>
                                                <a href="#"><img src="images/icons/rightarrow.png"></a>
                                            </li>
                                            <li><a href="#" class="active">1</a></li>
                                            <li><a href="#">2</a></li>
                                            <li><a href="#">3</a></li>
                                            <li><a href="#">4</a></li>
                                            <li>
                                                <a href="#" class="active leftarrow"><img src="images/icons/rightarrow.png"></a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
   <?php get_footer();?>