<?php

/*

* Template Name: Contact

* @Package: wordpress

* @Subpackage: capital-stacker

*/  

get_header();
?>
     <section class="incontactsec">
        <div class="contactshape">
            <img src="images/contactbg.png">
        </div>
        <div class="container">
            <div class="contactin">
                <div class="row">
                    <div class="col-lg-5 col-md-12 col-12">
                        <div class="contactleft">
                            <div class="tophd">
                                <span class="subtitle">Get in Touch with Us</span>
                                <h2 class="title">We’re Here to Help You Build Your Future</h2>
                                <p>We value your questions and are here to provide the support you need. </p>

                            </div>
                            <div class="contactlist">
                                <ul>
                                    <li>
                                        <div class="loci">
                                            <img src="images/icons/loci.png">
                                        </div>
                                        <div class="loccont">
                                            <h3>Visit us at</h3>
                                            <p><a href="#">123 Housing Drive, Suite 456, Capital City, State, 12345</a>
                                            </p>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="loci">
                                            <img src="images/icons/mail.png">
                                        </div>
                                        <div class="loccont">
                                            <h3>Send your queries</h3>
                                            <p><a href="#">heather@capitalstacker.com</a></p>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="loci">
                                            <img src="images/icons/phone.png">
                                        </div>
                                        <div class="loccont">
                                            <h3>Call us at</h3>
                                            <p><a href="#">+1 11 1111 1111</a></p>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-12 col-12">
                        <div class="contactright">
                            <div class="contform">
                                <h3>Reach out for personalized support, inquiries, or guidance.</h3>
                                <form>
                                    <div class="finputbox">
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-12">
                                                <div class="inputb">
                                                    <label for="name">First Name*</label>
                                                    <input type="text" placeholder="Ex. Jhon" id="name">
                                                </div>
                                            </div>

                                            <div class="col-lg-6 col-md-6 col-12">
                                                <div class="inputb">
                                                    <label for="phone">Mobile*</label>
                                                    <input type="phone" placeholder="Ex. Jhon" id="phone">

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="finputbox">
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-12">
                                                <div class="inputb">
                                                    <label for="email">Email*</label>
                                                    <input type="email" placeholder="Ex. Jhon" id="email">
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-12">
                                                <div class="inputb">
                                                    <label for="loc">First Name*</label>
                                                    <input type="text" placeholder="Ex. Jhon" id="loc">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <label for="msg">Your Query</label>
                                    <textarea placeholder="Write your message" id="msg"></textarea>
                                    <div class="formbut"><a href="#">Submit Your Query</a></div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
   <?php get_footer();?>